odbc_field_precision
odbc_field_type
ODBC Functions
PHP Manual

# odbc_field_scale

Get the scale of a field

### Description

int odbc_field_scale ( resource `$result_id` , int `$field_number` )

Gets the scale of the field referenced by number in the given result identifier.

### Parameters

`result_id`

  The result identifier.

`field_number`

  The field number. Field numbering starts at 1.

### Return Values

Returns the field scale as a integer, or `FALSE` on error.